Subject: Re: Reminder: removal of arch/ppc - (Sequoia)

From: Steve Heflin <[email-masked]>
Date: Sun, 27 Jan 2008 18:37:22 -0500

Hello!

Yes! I'm looking at 2.6.23.14 as I thought that was the newest 
version. I completely missed seeing the 2.6.24 kit, thank you so much!!

- Steve

At 06:39 PM 1/27/2008, you wrote:
>Hi,
>
>On Sun, Jan 27, 2008 at 06:05:06PM -0500, Steve Heflin wrote:
> > The Sequoia board (AMCC-440EPx processor) is missing from the new
> > arch/powerpc. The Sequoia board is also missing from arch/ppc , but
> > there is support for integrated devices on the AMCC part inside
> > arch/ppc that needs to be incorporated into arch/powerpc. In
> > addition, there needs to be a "sequoia.c" file added to the
> > arch/powerpc/44x directory.  I have a good start on the missing
> > pieces and a test platform, is this contribution desired?
>
>2.6.24 already has sequoia support in arch/powerpc. Are you looking at
>an older tree?
>
>olof@quad:~/work/linux/k.org $ head arch/powerpc/platforms/44x/sequoia.c
>/*
>  * Sequoia board specific routines
>  *
>  * Valentine Barshak <[email-masked]>
>  * Copyright 2007 MontaVista Software Inc.
>  *
>  * Based on the Bamboo code by
>  * Josh Boyer <[email-masked]>
>  * Copyright 2007 IBM Corporation
>  *
>...
>
>_______________________________________________
>Linuxppc-embedded mailing list
>[email-masked]
>https://ozlabs.org/mailman/listinfo/linuxppc-embedded